using System;
using System.Collections.Generic;
using System.Text;

namespace AutoTurnOver.Models.ApiDto
{
   public class CategoryDto
    {
        public int C_ID { get; set; }

        public int C_PARENTID { get; set; }

        private string _c_name;
        public string C_NAME
        {
            get
            {
                if (string.IsNullOrWhiteSpace(C_CNAME))
                    return _c_name;
                else
                    return C_CNAME;

            }
            set { _c_name = value; }
        }
        public string C_CNAME { get; set; }

        public string C_PY { get; set; }

        public string C_KEY { get; set; }


        public string C_SORT { get; set; }



        public int C_LEVEL { get; set; }
    }
}
